<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class OrderTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('order')
            ->label('ترتیب')
            ->sortable()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
